uuid:
  -
    value: baeaf5bc-d641-4e8b-b52d-1afb9ceaac90
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh._village_milia_ioannina.jpg
uri:
  -
    value: 'public://2019-10/sh._village_milia_ioannina.jpg'
    url: /sites/default/files/2019-10/sh._village_milia_ioannina.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 524212
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
